Source: libmodule-install-copyright-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@, debhelper (>= 10~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmodule-install-copyright-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-copyright-perl.git
Homepage: https://metacpan.org/release/Module-Install-Copyright
Testsuite: autopkgtest-pkg-perl

Package: libmodule-install-copyright-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: package a COPYRIGHT file with a distribution
 Module::Install::Copyright extracts copyright and licensing information
 from embedded pod and/or RDF metadata included in the distribution, and
 outputs it as a text file called "COPYRIGHT" which should roughly
 conform to the Debian copyright file format.
 .
 This package also provides Module::Install::Credits.
